branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/InstrumentSans[wdth,wght].ttf: InstrumentSans[wdth,wght].ttf
  fonts/variable/InstrumentSans-Italic[wdth,wght].ttf: InstrumentSans-Italic[wdth,wght].ttf
archive:
